footer li, header li, ol, ul {
    list-style: none
}

.primary-btn:hover, .primary__btn:hover, .white__btn:hover, .secondary__btn:hover {
    text-decoration: underline  !important
}

.col, body {
    width: 100%
}

@font-face {
    font-family: 'Gotham';
    font-style: normal;
    font-weight: 300;
    src: url('/fonts/GOTHAM-LIGHT.TTF') format('woff2'),url('/fonts/Gothan-light.woff') format('woff')
}
@font-face {
    font-family: 'Gotham Medium';
    font-style: normal;
    font-weight: 500;
    src: url('/fonts/GOTHAM-MEDIUM.TTF') format('woff2'),url('/fonts/Gotham-Medium.otf') format('woff')
}

*, ::after, ::before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border: none;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased !important;
}

html {
    font-size: 16px;
    -webkit-text-size-adjust: 100%;
    text-size-adjust: 100%;
    scroll-behavior: smooth;
    height: 100%
}

@media (prefers-reduced-motion:reduce) {
    html {
        scroll-behavior: auto
    }

    * {
        animation: none !important;
        transition: none !important
    }
}

body {
    font-family: "Gotham",system-ui,-apple-system,Segoe UI,Roboto,Arial,sans-serif;
    color: var(--color-black);
    background: var(--color-white);
    line-height: 24px;
    min-height: 100dvh;
    display: flex;
    flex-direction: column;
    overflow-x: hidden;
    width: 100%;
    font-size: 18px;
    font-weight: 300;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased !important;
}

main {
    flex: 1;
    display: block;
    overflow-x: clip
}

:root {
    --bp-xs: 320px;
    --bp-sm: 768px;
    --bp-md: 1020px;
    --bp-lg: 1272px;
    --space-xs: 0.25rem;
    --space-sm: 0.5rem;
    --space-md: 1rem;
    --space-lg: 1.5rem;
    --space-xl: 2rem;
    --space-2xl: 3rem;
    --space-3xl: 4rem;
    --text-xs: 0.75rem;
    --text-sm: 0.875rem;
    --text-base: 1rem;
    --text-lg: 1.125rem;
    --text-xl: 1.25rem;
    --text-2xl: 1.5rem;
    --text-3xl: 1.875rem;
    --text-4xl: 2.25rem;
    --color-deep-blue: #320064;
    --color-light-blue: #8C52FF;
    --color-light-opacity: #ebe0ff;
    --color-light-aqua: #63C7E9;
    --color-blue-52619C: #52619c;
    --color-blue-8993BE: #8993be;
    --color-blue-E1E2EC: #e1e2ec;
    --color-deep-purple: #332680;
    --color-light-purple: #8059d7;
    --color-purple-9179E0: #9179e0;
    --color-purple-B5A2E9: #b5a2e9;
    --color-purple-E8E6F5: #e8e6f5;
    --color-turquoise: #02a288;
    --color-light-turquoise-1: #52d7b4;
    --color-turquoise-7CDFC3: #7cdfc3;
    --color-turquoise-A6E8D6: #a6e8d6;
    --color-turquoise-E8F4F0: #e8f4f0;
    --color-light-turquoise-2: #89e4cb;
    --color-light-A2E9D5: #a2e9d5;
    --color-light-C1EEE0: #c1eee0;
    --color-light-EBF5F2: #ebf5f2;
    --color-white: #ffffff;
    --color-off-white-1: #d4ede7;
    --color-off-white-DCEEEA: #dceeea;
    --color-off-white-2: #e4eeec;
    --color-off-white-EDF2F1: #edf2f1;
    --color-black: #242424;
    --color-black-505051: #505051;
    --color-black-8A8B8B: #8a8b8b;
    --color-black-CDCCCC: #cdcccc;
    --color-violet: #9980a5;
    --color-violet-AE98B7: #ae98b7;
    --color-violet-C8BCCF: #c8bccf;
    --color-violet-E6E2E9: #e6e2e9;
    --color-salmon: #ff7a80;
    --color-salmon-FF9094: #ff9094;
    --color-salmon-FFB7B9: #ffb7b9;
    --color-salmon-FFE0E1: #ffe0e1;
    --color-light-blue-9BE5F8: #9be5f8;
    --color-light-blue-c2eefb: #c2eefb;
    --color-light-blue-EDF9FF: #edf9ff;
    --color-green: #45a277;
    --color-green-6FB68D: #6fb68d;
    --color-green-9ECDB4: #9ecdb4;
    --color-green-D5E9DE: #d5e9de;
    --color-grey: #767676;
    --color-497EA2: #497ea2;
    --color-6E93B4: #6e93b4;
    --color-9FB9CD: #9fb9cd;
    --color-D5DFE8: #d5dfe8;
    --color-grey-border: #d9d9d9;
    --color-grey-border-secondary: #ffffff33;
    --radius-sm: 0.25rem;
    --radius-md: 0.5rem;
    --radius-lg: 0.75rem;
    --radius-xl: 1rem;
    --shadow-sm: 0 1px 2px 0 rgb(0 0 0 / 0.05);
    --shadow-md: 0 4px 6px -1px rgb(0 0 0 / 0.1),0 2px 4px -2px rgb(0 0 0 / 0.1);
    --shadow-lg: 0 10px 15px -3px rgb(0 0 0 / 0.1),0 4px 6px -4px rgb(0 0 0 / 0.1)
}

.grid {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 0 var(--space-xl)
}

@media (min-width:767.9px) {
    .grid {
        grid-template-columns: repeat(8,1fr)
    }
}

@media (min-width:1019.9px) {
    .grid {
        grid-template-columns: repeat(12,1fr)
    }
}

.container--xxl {
    max-width: 1680px;
    margin: 0 auto
}

.mx-responsive {
    margin: 0 var(--space-md)
}

.px-responsive {
    padding-inline: var(--space-lg)
}

@media screen and (min-width:768px) {
    .mx-responsive {
        margin: 0 var(--space-3xl)
    }

    .px-responsive {
        padding-left: var(--space-3xl);
        padding-right: var(--space-3xl)
    }
}

.hidden {
    display: none
}

.block {
    display: block
}

.inline-block {
    display: inline-block
}

.primary-btn, .primary__btn, .white__btn {
    display: inline-flex;
    gap: 10px;
    padding: 14px 28px;
    min-width: 150px;
    height: 40px;
    text-align: center;
    letter-spacing: .36px;
/*    text-transform: uppercase*/
}
.secondary__btn {
    display: inline-flex;
    align-items: center;
    background: #713AD2;
    color: white !important;
    padding: 12px 24px;
    border-radius: 50px;
    text-decoration: none;
    font-size: 16px !important;
    transition: background 0.3s ease;
    white-space: nowrap;
    display: inline-flex;
    gap: 10px;
    padding: 14px 28px;
    min-width: 150px;
    height: 40px;
    text-align: center;
    letter-spacing: .36px;
/*    text-transform: uppercase;*/
    justify-content: center;
    align-items: center;
    text-decoration:none !important;
    font-weight:600 !important;
}



b, strong {
    font-weight: 600
}

sub, sup {
    position: relative;
    font-size: .75em;
    line-height: 0;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

a:not(button,.primary__btn,.primary-btn,footer,.sidebar-menu-item a,.level-title,.navbar a,.sm__primary__navbar__level0 a,.white__btn,.notificationbanner a) {
    color: var(--color-black,#242424);
    font: 300 18px/27px "Gotham",sans-serif;
    text-decoration: underline solid 1px;
    text-underline-offset: auto;
    text-underline-position: from-font
}

a:not(button,.primary__btn,primary-btn,.white__btn, .secondary__btn):focus-visible {
    outline: 1px solid var(--color-black);
    border-radius: 4px;
    outline-offset: 2px
}

footer a, header a {
    text-decoration: none !important
}

ol, ul {
    color: var(--Black,#242424);
    font: 300 18px/150% "Gotham",sans-serif;
    padding-left: 1em
}

/*h1, h1.RTE, h2, h2.RTE {
    color: var(--color-deep-blue,#273a84)
}

    h1, h1.RTE, h2, h2.RTE, h3, h3.RTE {
        margin-bottom: 8px
    }
*/
ol li, ul li {
    margin-bottom: 12px
}

    ol li:last-child, ul li:last-child {
        margin-bottom: 24px
    }

/*li span {
    padding-left: 4px
}*/

ul li::marker {
    content: "\2013\00a0\00a0";
    color: var(--color-deep-blue,#273a8a);
    font: 300 18px/150% "Gotham",sans-serif
}

ol {
    counter-reset: custom-counter
}

    ol li {
        counter-increment: custom-counter
    }

        ol li::marker {
            content: counter(custom-counter) " ";
            color: var(--color-deep-blue,#273a8a);
            font: 300 18px/150% "Gotham",sans-serif
        }

.primary-btn, .primary__btn {
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    border-radius: 64px;
    background: var(--color-deep-blue);
    color: #fff;
    border: none;
    font: 600 12px/12px "Gotham",sans-serif
}

    .primary-btn:focus-visible, .primary__btn:focus-visible, .secondary__btn:focus-visible {
        outline: 2px solid var(--color-deep-blue);
        outline-offset: 2px
    }

.white__btn {
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    border-radius: 64px;
    background: var(--color-white);
    color: var(--color-deep-blue);
    border: none;
    font: 600 12px/12px "Gotham",sans-serif !important
}

    .white__btn:focus-visible {
        outline: 2px solid var(--color-white);
        outline-offset: 2px
    }

.apply-top-margin {
    margin-top: 48px
}

.apply-bottom-margin {
    margin-bottom: 48px
}

.apply-color {
    background-color: red
}

@media screen and (min-width:767.9px) {
    .apply-top-margin {
        margin-top: 64px
    }

    .apply-bottom-margin {
        margin-bottom: 64px
    }
}

section {
    display: flow-root
}

footer li::marker, header li::marker {
    content: ""
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px
}

.col {
    flex: 1 0 0%;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 100%;
    box-sizing: border-box
}

.col-1 {
    flex: 0 0 8.333%;
    max-width: 8.333%
}

.col-2 {
    flex: 0 0 16.666%;
    max-width: 16.666%
}

.col-3 {
    flex: 0 0 25%;
    max-width: 25%
}

.col-4 {
    flex: 0 0 33.333%;
    max-width: 33.333%
}

.col-5 {
    flex: 0 0 41.666%;
    max-width: 41.666%
}

.col-6 {
    flex: 0 0 50%;
    max-width: 50%
}

.col-7 {
    flex: 0 0 58.333%;
    max-width: 58.333%
}

.col-8 {
    flex: 0 0 66.666%;
    max-width: 66.666%
}

.col-9 {
    flex: 0 0 75%;
    max-width: 75%
}

.col-10 {
    flex: 0 0 83.333%;
    max-width: 83.333%
}

.col-11 {
    flex: 0 0 91.666%;
    max-width: 91.666%
}

.col-12 {
    flex: 0 0 100%;
    max-width: 100%
}

@media (min-width:320px) {
    .col-sm-6 {
        flex: 0 0 50%;
        max-width: 50%
    }

    .col-sm-12 {
        flex: 0 0 100%;
        max-width: 100%
    }
}

@media (min-width:768px) {
    .col-md-4 {
        flex: 0 0 33.333%;
        max-width: 33.333%
    }

    .col-md-6 {
        flex: 0 0 50%;
        max-width: 50%
    }

    .col-md-12 {
        flex: 0 0 100%;
        max-width: 100%
    }
}

@media (min-width:1020px) {
    .col-lg-3 {
        flex: 0 0 25%;
        max-width: 25%
    }

    .col-lg-4 {
        flex: 0 0 33.333%;
        max-width: 33.333%
    }

    .col-lg-6 {
        flex: 0 0 50%;
        max-width: 50%
    }
}

@media (min-width:1272px) {
    .col-xl-3 {
        flex: 0 0 25%;
        max-width: 25%
    }

    .col-xl-4 {
        flex: 0 0 33.333%;
        max-width: 33.333%
    }

    .col-xl-6 {
        flex: 0 0 50%;
        max-width: 50%
    }

    .col-xl-12 {
        flex: 0 0 100%;
        max-width: 100%
    }
}
/* ==============================
   TYPOGRAPHY SCALE
   ============================== */
.rte p, .RTE p {
    margin-bottom: 24px;
}
/* Remove margin-bottom from the last .rte element */
.rte:last-child {
    margin-bottom: 0;
}

/* Target the last element inside .rte (whether it's a <p>, <ul>, etc.) */
.rte > *:last-child {
    margin-bottom: 0 !important;
}

/* Remove margin-bottom from the last <li> in a <ul> or <ol> inside .rte */
.rte ul:last-child li:last-child,
.rte ol:last-child li:last-child {
    margin-bottom: 0;
}

/* Remove margin-bottom from a <p> if it is the last child in .rte and contains one of the icon link classes */
.rte > p:last-child:has(> .RTE__internal__icon__link) > .RTE__internal__icon__link,
.rte > p:last-child:has(> .RTE__external__icon__link) > .RTE__external__icon__link,
.rte > p:last-child:has(> .RTE__download__icon__link) > .RTE__download__icon__link {
    margin-bottom: 0;
}

/* Headings */
h1, h1.RTE {
    color: var(--color-deep-blue, #273a84);
    font: normal normal 600 37px/46.25px "Gotham Medium";
    margin-bottom: 8px;
}

h2, h2.RTE {
    color: var(--color-deep-blue, #273a84);
    font: normal normal 600 29px/36.25px "Gotham Medium";
    margin-bottom: 8px;
}

h3, h3.RTE {
    color: var(--color-deep-blue, #273a8a);
    font: normal normal 600 26px/32.5px "Gotham Medium";
    margin-bottom: 8px;
}

    h3.RTE__small__bold {
        color: var(--color-clack, #242424);
        font: normal normal 600 18px/27px "Gotham Medium";
        margin-bottom: 4px;
    }

h4, h4.RTE {
    color: var(--color-deep-blue, #273a8a);
    font: normal normal 400 23px/28.75px "Gotham Medium";
    margin-bottom: 4px;
}

h5, h5.RTE {
    color: var(--color-deep-blue, #273a8a);
    font: normal normal 400 20px/25px "Gotham Medium";
    margin-bottom: 4px;
}

h6, h6.RTE {
    color: var(--color-deep-blue, #273a8a);
    font: normal normal 400 18px/22.5px "Gotham Medium";
    margin-bottom: 4px;
}
/* Stand-first (intro text) */
.stand-first-lg, h2.RTE__stand__first {
    color: var(--color-black, #242424);
    font: normal normal 100 26px/32.5px "Gotham";
    margin-bottom: 20px;
}

.stand-first-md, h3.RTE__stand__first__medium {
    color: var(--color-black, #242424);
    font: normal normal 100 23px/28.75px "Gotham";
    margin-bottom: 16px;
}

.stand-first-sm, h4.RTE__stand__first__small {
    color: var(--color-black, #242424);
    font: normal normal 100 20px/25px "Gotham";
    letter-spacing: 0.2px;
    margin-bottom: 12px;
}

/* Body text */
.body-lg, p.RTE__body__large {
    color: var(--color-black, #242424);
    font: normal normal 300 18px/27px "Gotham";
    margin-bottom: 24px;
}

.body-md, p.RTE__body__medium {
    color: var(--color-black, #242424);
    font: normal normal 300 16px/24px "Gotham";
    margin-bottom: 20px;
}

.body-sm, p.RTE__body__small {
    color: var(--color-black, #242424);
    font: normal normal 300 14px/21px "Gotham";
    margin-bottom: 16px;
}

/* Labels */
.label-lg {
    color: var(--color-black, #242424);
    font: normal normal 600 16px/20px "Gotham";
}

.label-md {
    color: var(--color-black, #242424);
    font: normal normal 600 14px/17.5px "Gotham";
}

.label-sm {
    color: var(--color-black, #242424);
    font: normal normal 600 12px/12px "Gotham";
    letter-spacing: 0.36px;
    text-transform: uppercase;
}

/* Captions */
.caption-md {
    color: var(--color-black, #242424);
    font: normal normal 300 14px/21px "Gotham";
}

.caption-sm {
    color: var(--color-black, #242424);
    font: normal normal 400 12px/18px "Gotham";
}

/* Footnote */
.footnote, p.footnote {
    color: var(--color-grey, #767676);
    font: normal normal 300 12px/18px "Gotham";
}

    .footnote a, p.footnote a {
        font: inherit !important;
    }
/*STats*/
.rte-large,
p.rte-large,
.RTE__large,
p.RTE__large,
.rte .RTE__large {
    display: block;
    color: var(--color-deep-blue, #273A8A);
    font: normal 200 37px/37px "Gotham";
    letter-spacing: -0.37px;
    margin-bottom: 8px;
}

.rte-small, .RTE__small, p.RTE__small, p.rte-small,
.rte .RTE__small {
    display: block;
    color: var(--color-deep-blue, #273A8A);
    font: normal 300 29px/29px "Gotham";
    letter-spacing: -0.29px;
    margin-bottom: 4px;
}
/*Icon Link Styles*/
p:has(> .RTE__internal__icon__link),
p:has(> .RTE__external__icon__link),
p:has(> .RTE__download__icon__link) {
    margin: 0;
}

.RTE__internal__icon__link,
.RTE__external__icon__link,
.RTE__download__icon__link {
    display: flex;
    color: var(--color-black, #242424);
    font: 300 normal 18px/27px "Gotham";
    text-decoration: none !important;
    -webkit-text-decoration-line: none !important;
    -webkit-text-decoration-style: solid !important;
    -webkit-text-decoration-thickness: 1px !important;
    gap: 6px;
    width: fit-content;
}

.RTE__internal__icon__link,
.RTE__external__icon__link {
    margin-bottom: 12px;
}

.RTE__download__icon__link {
    margin-bottom: 24px;
}

    .RTE__internal__icon__link span,
    .RTE__external__icon__link span,
    .RTE__download__icon__link span {
        margin-top: 1px;
    }

        .RTE__internal__icon__link span svg,
        .RTE__external__icon__link span svg,
        .RTE__download__icon__link span svg {
            width: 16px;
            height: 16px;
        }

    .RTE__internal__icon__link:hover,
    .RTE__external__icon__link:hover,
    .RTE__download__icon__link:hover {
        text-decoration: underline !important;
        -webkit-text-decoration-line: underline !important;
        -webkit-text-decoration-style: solid !important;
        -webkit-text-decoration-thickness: 1px !important;
    }

    .RTE__internal__icon__link:focus-visible,
    .RTE__external__icon__link:focus-visible,
    .RTE__download__icon__link:focus-visible {
        text-decoration: none !important;
        outline: 2px solid #273a8a !important;
        outline-offset: 4px !important;
        border-radius: 4px !important;
    }

@media screen and (min-width: 1020px) {
    h1, h1.RTE {
        color: var(--color-deep-blue, #273a84);
        font-size: 42px;
        line-height: 52.5px;
        margin-bottom: 12px;
    }

    h2, h2.RTE {
        font-size: 37px;
        line-height: 46.25px;
    }

    h3, h3.RTE {
        font-size: 33px;
        line-height: 41.25px;
    }

    h4, h4.RTE {
        font-size: 29px;
        line-height: 36.25px;
        margin-bottom: 8px;
    }

    h5, h5.RTE {
        font-size: 23px;
        line-height: 28.75px;
    }

    h6, h6.RTE {
        font-size: 20px;
        line-height: 25px;
    }
    /* Stand-first (intro text) */
    .stand-first-lg, h2.RTE__stand__first {
        font-size: 33px;
        line-height: 41.25px;
        letter-spacing: 0.33px;
        margin-bottom: 32px;
    }

    .stand-first-md, h3.RTE__stand__first__medium {
        font-size: 29px;
        line-height: 36.25px;
        letter-spacing: 0.29px;
        margin-bottom: 28px;
    }

    .stand-first-sm, h4.RTE__stand__first__small {
        font-size: 24px;
        line-height: 30px;
        margin-bottom: 24px;
    }

    .rte-large, .RTE__large {
        font-size: 47px;
        line-height: 47px;
        letter-spacing: -0.47px;
    }
    /*STats*/
    .rte-large,
    p.rte-large,
    .RTE__large,
    p.RTE__large,
    .rte .RTE__large {
        font-size: 47px;
        line-height: 47px;
        letter-spacing: -0.47px;
    }
}

@media screen and (min-width: 1272px) {
    h1, h1.RTE {
        font-size: 47px;
        line-height: 58.75px;
    }
}
